<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Gravador" compressed="true">
   <topicref FeatureID="-1" href="VOREC_HLP_EMPTY_RECORDER.html" navtitle="Gravar clips de som"/>
   <topicref FeatureID="-1" href="VOREC_HLP_MAIN.html" navtitle="Utilizar gravador de voz"/>
   <topicref FeatureID="-1" href="VOREC_HLP_SETTINGS.html" navtitle="Definições do gravador de voz"/>
</topics>